<?xml version="1.0" encoding="UTF-8"?>
<EmailTemplate xmlns="http://soap.sforce.com/2006/04/metadata">
    <available>true</available>
    <description>Used to alert requestors that report has been approved</description>
    <encodingKey>ISO-8859-1</encodingKey>
    <name>Expensive Report Approved</name>
    <style>none</style>
    <subject>Your Expensive Report Request Was Approved</subject>
    <type>text</type>
    <uiType>Aloha</uiType>
</EmailTemplate>
